
VIRTUAL CREDIT CARD - Bug #15994

Android [TREATS] [Dark mode] UI fix at Konversikan Treats screen

15 March 2023 10:59 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise for Konversikan Treats screen.

Attached adobe link as reference 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/045ce7e0-8857-43b8-915a-43dc54f96dd8/specs/

History

#1 - 16 March 2023 10:38 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 March 2023 12:49 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 01:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 03:38 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 05:33 PM - hsulynn pang

- File WhatsApp Image 2023-03-16 at 17.32.48.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please help to fix again.

#6 - 16 March 2023 06:18 PM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 17 March 2023 11:44 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#8 - 17 March 2023 12:27 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 17 March 2023 03:59 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/045ce7e0-8857-43b8-915a-43dc54f96dd8/specs/


Files

WhatsApp Image 2023-03-15 at 10.39.27.jpeg 32.5 KB 15 March 2023 hsulynn pang

expected result.PNG 91.3 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 17.32.48.jpeg 43.1 KB 16 March 2023 hsulynn pang

retest.jpeg 55.4 KB 17 March 2023 hsulynn pang
